# $Revision: 1.140 $, $Date: 2011/02/04 18:23:42 $
#
# Conditional build:
%bcond_without	apidocs		# disable API documentation
#
Summary:	The Eye of GNOME image viewer
Summary(pl.UTF-8):	Oko GNOME - przeglądarka obrazków
Summary(pt_BR.UTF-8):	Visualizador de imagem Eye of GNOME
Name:		eog
Version:	2.32.1
Release:	2
License:	GPL v2+
Group:		X11/Applications/Graphics
Source0:	http://ftp.gnome.org/pub/GNOME/sources/eog/2.32/%{name}-%{version}.tar.bz2
# Source0-md5:	dbf045609e80c97beee572f04d10a54f
Patch0:		%{name}-codegen.patch
URL:		http://www.gnome.org/projects/eog/
BuildRequires:	GConf2-devel >= 2.24.0
BuildRequires:	autoconf >= 2.59
BuildRequires:	automake >= 1:1.9
BuildRequires:	dbus-glib-devel >= 0.74
BuildRequires:	docbook-dtd412-xml
BuildRequires:	exempi-devel >= 1.99.5
BuildRequires:	gettext-devel
BuildRequires:	glib2-devel >= 1:2.26.0
BuildRequires:	gnome-common >= 2.24.0
BuildRequires:	gnome-desktop-devel >= 2.26.0
BuildRequires:	gnome-doc-utils >= 0.14.0
BuildRequires:	gnome-icon-theme >= 2.24.0
BuildRequires:	gtk+2-devel >= 2:2.20.0
%{?with_apidocs:BuildRequires:	gtk-doc >= 1.9}
BuildRequires:	intltool >= 0.40.0
BuildRequires:	lcms-devel
BuildRequires:	libexif-devel >= 1:0.6.14
BuildRequires:	libjpeg-devel
BuildRequires:	librsvg-devel >= 2.26.0
BuildRequires:	libtool
BuildRequires:	libxml2-devel >= 1:2.7.0
BuildRequires:	pkgconfig >= 0.9.0
BuildRequires:	python-pygobject-devel >= 2.16.0
BuildRequires:	python-pygtk-devel >= 2:2.14.0
BuildRequires:	rpmbuild(find_lang) >= 1.23
BuildRequires:	rpmbuild(macros) >= 1.311
BuildRequires:	scrollkeeper
BuildRequires:	sed >= 4.0
BuildRequires:	shared-mime-info >= 0.50
BuildRequires:	zlib-devel
Requires(post,postun):	desktop-file-utils
Requires(post,postun):	gtk-update-icon-cache
Requires(post,postun):	hicolor-icon-theme
Requires(post,postun):	scrollkeeper
Requires(post,preun):	GConf2
# sr@Latn vs. sr@latin
Conflicts:	glibc-misc < 6:2.7
BuildRoot:	%{tmpdir}/%{name}-%{version}-root-%(id -u -n)

%description
Eye of GNOME is a tool for viewing/cataloging images.

%description -l pl.UTF-8
Eye of GNOME (Oko GNOME) jest narzędziem do oglądania/katalogowania
obrazków.

%description -l pt_BR.UTF-8
Aplicativo para visualizar imagens chamado Eye of GNOME.

%package devel
Summary:	Header files for eog
Summary(pl.UTF-8):	Pliki nagłówkowe eog
Group:		X11/Development/Libraries
Requires:	%{name} = %{version}-%{release}
Requires:	GConf2-devel >= 2.24.0
Requires:	gtk+2-devel >= 2:2.20.0

%description devel
Header files for eog.

%description devel -l pl.UTF-8
Pliki nagłówkowe eog.

%package apidocs
Summary:	Eye of GNOME API documentation
Summary(pl.UTF-8):	Dokumentacja API Eye of GNOME
Group:		Documentation
Requires:	gtk-doc-common

%description apidocs
Eye of GNOME API documentation.

%description apidocs -l pl.UTF-8
Dokumentacja API Eye of GNOME.

%prep
%setup -q
%patch0 -p1
sed -i s#^en@shaw## po/LINGUAS
rm po/en@shaw.po

%build
%{?with_apidocs:%{__gtkdocize}}
%{__gnome_doc_common}
%{__libtoolize}
%{__intltoolize}
%{__aclocal}
%{__automake}
%{__autoheader}
%{__autoconf}
%configure \
	--%{?with_apidocs:en}%{!?with_apidocs:dis}able-gtk-doc \
	--disable-schemas-install \
	--disable-scrollkeeper \
	--disable-silent-rules \
	--with-html-dir=%{_gtkdocdir}
%{__make}

%install
rm -rf $RPM_BUILD_ROOT

%{__make} install \
	DESTDIR=$RPM_BUILD_ROOT \
	GCONF_DISABLE_MAKEFILE_SCHEMA_INSTALL=1

rm -f $RPM_BUILD_ROOT%{_libdir}/eog/plugins/*.la

%find_lang %{name} --with-gnome --with-omf

%clean
rm -rf $RPM_BUILD_ROOT

%post
%gconf_schema_install eog.schemas
%scrollkeeper_update_post
%update_desktop_database_post
%update_icon_cache hicolor

%preun
%gconf_schema_uninstall eog.schemas

%postun
%scrollkeeper_update_postun
%update_desktop_database_postun
%update_icon_cache hicolor

%files -f %{name}.lang
%defattr(644,root,root,755)
%doc AUTHORS ChangeLog NEWS README THANKS TODO
%attr(755,root,root) %{_bindir}/eog
%{_sysconfdir}/gconf/schemas/eog.schemas
%{_datadir}/%{name}
%{_desktopdir}/eog.desktop
%dir %{_libdir}/eog
%dir %{_libdir}/eog/plugins
# buggy soname generation, uses .so.0.0.0
%{_libdir}/eog/plugins/fullscreen.eog-plugin
%attr(755,root,root) %{_libdir}/eog/plugins/libfullscreen.so*
%{_libdir}/eog/plugins/reload.eog-plugin
%attr(755,root,root) %{_libdir}/eog/plugins/libreload.so*
%{_libdir}/eog/plugins/statusbar-date.eog-plugin
%attr(755,root,root) %{_libdir}/eog/plugins/libstatusbar-date.so*
%{_iconsdir}/hicolor/*/*/*

%files devel
%defattr(644,root,root,755)
%{_includedir}/eog-2.20
%{_pkgconfigdir}/eog.pc

%if %{with apidocs}
%files apidocs
%defattr(644,root,root,755)
%{_gtkdocdir}/eog
%endif

%define date	%(echo `LC_ALL="C" date +"%a %b %d %Y"`)
%changelog
* %{date} PLD Team <feedback@pld-linux.org>
All persons listed below can be reached at <cvs_login>@pld-linux.org

$Log: eog.spec,v $
Revision 1.140  2011/02/04 18:23:42  wiget
- Requires(post,postun): gtk-update-icon-cache

Revision 1.139  2010/11/17 06:41:21  megabajt
- updated to 2.32.1

Revision 1.138  2010/10/01 21:37:30  megabajt
- updated to 2.32.0

Revision 1.137  2010/07/09 11:14:52  arekm
- release 3

Revision 1.136  2010/07/08 07:46:46  arekm
- release 2

Revision 1.135  2010/06/24 19:46:38  megabajt
- updated to 2.30.2

Revision 1.134  2010/04/27 16:32:01  megabajt
- updated to 2.30.1

Revision 1.133  2010/04/01 11:03:26  patrys
- merged from DEVEL

Revision 1.132.2.2  2010/04/01 10:59:35  patrys
- 2.30.0

Revision 1.132.2.1  2010/03/02 11:52:57  patrys
- 2.29.91

Revision 1.132  2010/02/27 17:09:41  hawk
- release 3

Revision 1.131  2010/01/14 10:52:24  hawk
- release 2

Revision 1.130  2009/12/17 09:23:46  megabajt
- updated to 2.28.2

Revision 1.129  2009/11/27 01:20:30  sparky
- BR: docbook-dtd412-xml

Revision 1.128  2009/11/12 20:49:54  megabajt
- updated to 2.28.1

Revision 1.127  2009/09/26 20:08:05  patrys
- merged from DEVEL

Revision 1.124.2.6  2009/09/26 20:07:10  patrys
- 2.28.0

Revision 1.124.2.5  2009/09/10 08:18:30  patrys
- 2.27.92

Revision 1.124.2.4  2009/08/25 18:14:16  patrys
- 2.27.91

Revision 1.124.2.3  2009/08/12 19:50:45  patrys
- 2.27.90

Revision 1.124.2.2  2009/07/29 08:57:00  patrys
- 2.27.5

Revision 1.126  2009/07/11 19:55:19  arekm
- release 2

Revision 1.125  2009/07/01 15:22:48  megabajt
- updated to 2.26.3

Revision 1.124.2.1  2009/06/21 14:18:55  patrys
- 2.27.3

Revision 1.124  2009/05/20 16:28:23  megabajt
- added -install.patch
- release 2

Revision 1.123  2009/05/19 20:28:30  megabajt
- updated to 2.26.2

Revision 1.122  2009/04/13 22:40:51  megabajt
- updated to 2.26.1

Revision 1.121  2009/03/16 21:04:57  megabajt
- updated to 2.26.0; merged changes from DEVEL

Revision 1.120.2.1  2009/03/15 17:16:20  patrys
- 2.25.92

Revision 1.120  2009/01/15 12:05:24  megabajt
- updated to 2.24.3.1

Revision 1.119  2008/11/26 18:30:28  megabajt
- updated to 2.24.2

Revision 1.118  2008/10/24 21:28:39  megabajt
- updated to 2.24.1

Revision 1.117  2008/10/04 12:36:31  megabajt
- merged from DEVEL

Revision 1.116  2008/10/03 17:42:49  arekm
- release 2

Revision 1.113.2.11  2008/09/27 20:40:20  qwiat
- up to 2.24

Revision 1.113.2.10  2008/09/12 20:42:58  patrys
- 2.23.92
- dropped desktop patch (RasterGraphics is a perfectly fine category)

Revision 1.113.2.9  2008/09/03 22:25:03  patrys
- 2.23.91

Revision 1.113.2.8  2008/08/21 22:43:12  patrys
- updated BR

Revision 1.113.2.7  2008/08/19 12:50:06  patrys
- 2.23.90

Revision 1.113.2.6  2008/08/05 19:32:48  patrys
- 2.23.6

Revision 1.113.2.5  2008/07/23 13:03:12  patrys
- 2.23.5

Revision 1.115  2008/07/06 11:14:13  megabajt
- updated to 2.22.3

Revision 1.113.2.4  2008/06/17 20:05:18  patrys
- 2.23.4.1

Revision 1.113.2.3  2008-06-04 12:17:13  patrys
- use new gnome-desktop

Revision 1.113.2.2  2008-06-03 21:09:52  patrys
- 2.23.3

Revision 1.114  2008/05/28 15:57:16  megabajt
- updated to 2.22.2
- Group changed to X11/Applications/Graphics

Revision 1.113.2.1  2008-05-14 11:20:03  patrys
- 2.23.2

Revision 1.113  2008-04-11 19:49:46  sls
- ver. 2.22.1

Revision 1.112  2008-03-12 00:32:48  patrys
- 2.22.0
- merged from DEVEL

Revision 1.109.2.4  2008-03-12 00:31:33  patrys
- 2.22.0

Revision 1.109.2.3  2008-02-11 22:56:27  megabajt
- updated to 2.21.90

Revision 1.109.2.2  2008-01-21 17:34:44  megabajt
- updated to 2.21.4

Revision 1.111  2008-01-09 20:30:59  megabajt
- updated to 2.20.4

Revision 1.110  2008-01-04 11:22:25  megabajt
- release 2

Revision 1.109.2.1  2007-12-19 20:34:06  patrys
- 2.21.3

Revision 1.109  2007-11-27 20:43:36  qboosh
- updated find_lang BR

Revision 1.108  2007-11-27 17:20:11  shadzik
- use %__sed macro, quote the regular expression

Revision 1.107  2007-11-27 17:13:40  megabajt
- updated to 2.20.3
- use better way to fix locale name
- use --with-omf

Revision 1.106  2007-11-04 17:06:10  ankry
- sr@Latn -> sr@latin, rel. 2

Revision 1.105  2007/10/31 20:12:33  megabajt
- updated to 2.20.2

Revision 1.104  2007/10/16 18:55:06  megabajt
- updated to 2.20.1

Revision 1.103  2007/09/18 11:30:53  patrys
- 2.20.0

Revision 1.102.2.5  2007/09/07 15:39:54  megabajt
- updated to 2.19.92
- removed outdated segfault_at_startup patch

Revision 1.102.2.4  2007/09/01 18:18:44  megabajt
- added segfault_at_startup patch
- release 2

Revision 1.102.2.3  2007/08/31 23:01:28  aflinta
- updated BR

Revision 1.102.2.2  2007/08/29 14:38:27  qboosh
- pl for -devel

Revision 1.102.2.1  2007/08/29 07:32:57  patrys
- 2.19.91

Revision 1.102  2007/05/30 16:11:28  megabajt
- updated to 2.18.2

Revision 1.101  2007/04/09 22:43:04  megabajt
- updated to 2.18.1

Revision 1.100  2007/03/13 12:48:52  megabajt
- updated to 2.18.0.1

Revision 1.99  2007/03/11 19:33:02  megabajt
- updated to 2.18.0

Revision 1.98.2.3  2007/03/04 21:27:15  megabajt
- updated deps

Revision 1.98.2.2  2007/03/04 20:18:32  patrys
- update icon cache

Revision 1.98.2.1  2007/03/04 20:15:45  patrys
- 2.17.92

Revision 1.98  2007/02/12 21:23:54  glen
- tabs in preamble

Revision 1.97  2007/02/12 00:48:48  baggins
- converted to UTF-8

Revision 1.96  2007/01/29 20:08:38  megabajt
- 2.16.3

Revision 1.95  2006/11/18 12:41:21  megabajt
- 2.16.2

Revision 1.94  2006/11/07 22:23:36  glen
- do not list %{_desktopdir}/* -- dangerous, could list directories unexpectedly

Revision 1.93  2006/10/20 17:47:19  megabajt
- up to 2.16.1.1

Revision 1.92  2006/10/05 22:02:18  grzegol
- package tk, ug lang files (languages added in glibc-2.5)

Revision 1.91  2006/10/03 19:05:49  grzegol
- 2.16.1

Revision 1.90  2006/09/04 21:48:56  grzegol
- 2.16.0.1

Revision 1.89  2006/08/21 18:02:51  freetz
- 2.15.92, updated deps, popt-devel no longer required

Revision 1.88  2006/08/10 20:25:56  freetz
- 2.15.91

Revision 1.87  2006/07/26 18:35:27  freetz
- 2.15.90

Revision 1.86  2006/07/13 19:04:13  freetz
- 2.15.4, updated deps, --as-needed support

Revision 1.85  2006/06/10 19:39:27  freetz
- 2.15.3, updated BR

Revision 1.84  2006/06/09 21:47:57  freetz
- 2.15.2, GNOME 2.15.x, remove unsupported locale, update configure options

Revision 1.83  2006/06/06 13:36:29  qboosh
- merged update to 2.14.2 from AC-branch

Revision 1.82  2006/05/26 23:48:55  qboosh
- merged deps update from AC-branch

Revision 1.79.2.2  2006/05/18 21:43:12  baggins
- release 2
- strict reqs

Revision 1.79.2.1  2006/05/15 15:59:48  baggins
- merged from HEAD

Revision 1.81  2006/04/11 15:20:58  freetz
- 2.14.1

Revision 1.80  2006/04/02 07:38:23  freetz
- merged from DEVEL

Revision 1.77.2.4  2006/03/13 21:26:40  freetz
- 2.14.0

Revision 1.77.2.3  2006/03/04 12:14:23  freetz
- 2.13.92, acording to ChangeLog debug patch is obsolete

Revision 1.77.2.2  2006/02/15 08:01:25  freetz
- 2.13.91

Revision 1.77.2.1  2006/01/30 23:26:07  freetz
- 2.13.90

Revision 1.79  2006/02/08 15:28:31  freetz
- corrected commitlog

Revision 1.78  2006/02/08 15:27:50  freetz
- 2.12.3

Revision 1.77  2005/11/28 20:03:29  freetz
- 2.12.2

Revision 1.76  2005/10/13 12:59:08  freetz
- added debug patch (based on patch from Michał Abramowicz <ab_1 at abram
  eu org>), rel.2

Revision 1.75  2005/10/04 20:19:58  freetz
- 2.12.1

Revision 1.74  2005/09/06 18:50:27  freetz
- merged from DEVEL and updated to 2.12.0

Revision 1.73.2.6  2005/09/05 13:29:09  paladine
- updated to 2.12.0

Revision 1.73.2.5  2005/08/22 20:37:49  aflinta
- 2.11.92

Revision 1.73.2.4  2005/08/18 09:26:37  aflinta
- rebuild with cairo, rel. 2

Revision 1.73.2.3  2005/08/09 13:09:14  paladine
- missing BR: scrollkeeper

Revision 1.73.2.2  2005/07/27 07:19:55  paladine
- updated to 2.11.90

Revision 1.73.2.1  2005/07/03 21:41:22  freetz
- 2.11.0, old-exif-check already in sources

Revision 1.73  2005/06/28 20:10:35  freetz
- 2.10.2, BR pkgconfig, more macros, killed check for od libexif (patch)

Revision 1.72  2005/04/08 09:48:17  paladine
- use new style macros
- STBR

Revision 1.71  2005/04/06 13:02:53  paladine
- use new faster rpm's GConf sutomation
- R(post,postun): desktop-file-utils
- run scrollkeeper-update in quiet mode
- rel. 2

Revision 1.70  2005/03/29 08:17:09  paladine
- updated to 2.10.0
- proper license
- updated BRs

Revision 1.69  2005/03/24 15:13:07  aflinta
- rebuild with libexif, release 3

Revision 1.68  2005/03/20 18:13:54  aflinta
- fixed gnome-vfs2 required version

Revision 1.67  2005/03/20 18:01:30  aflinta
- merged from DEVEL, release 2 for rebuild with howl 0.9.10

Revision 1.66.2.1  2005/02/08 21:27:01  grzegol
- updated to 2.9.0

Revision 1.66  2004/12/25 17:40:50  qboosh
- unified

Revision 1.65  2004/12/01 22:44:28  grzegol
- updated to 2.8.2

Revision 1.64  2004/11/17 11:03:12  paladine
- added desktop patch
- rel 2

Revision 1.63  2004/10/12 10:15:01  aflinta
- up to version 2.8.1

Revision 1.62  2004/09/15 18:24:36  grzegol
- in gnome-common-2.8.0 all macros are in %%{_aclocaldir}, not in
  %%{_aclocaldir}/gnome2-macros, so remove -I %%{_aclocal}/gnome2-macros from
  %%{__aclocal} args and BR: gnome-common >= 2.8.0

Revision 1.61  2004/09/12 23:43:49  grzegol
- merged from DEVEL and updated to 2.8.0
- run /usr/bin/update-desktop-database in %%post and %%postun

Revision 1.60.2.5  2004/08/22 22:07:32  aflinta
- rebuild with howl, release 2

Revision 1.60.2.4  2004/08/22 18:27:54  grzegol
- removed outdated bonobo patch
- removed libbonobo and libbonoboui Requires (not needed anymore)

Revision 1.60.2.3  2004/08/20 19:19:40  aflinta
- up to version 2.7.1

Revision 1.60.2.2  2004/07/22 10:52:01  grzegol
- fixed libexif069 patch; rel. 2

Revision 1.60.2.1  2004/07/21 12:00:35  grzegol
- updated to 2.7.0

Revision 1.60  2004/07/12 09:21:20  ankry
- fixed epoch issues for libexif/libpcd

Revision 1.59  2004/07/02 10:48:26  grzegol
- added libexif069 patch (fix building with libexif-0.6.9)

Revision 1.58  2004/04/21 21:04:35  grzegol
- updated to 2.6.1

Revision 1.57  2004/03/23 12:26:54  grzegol
- merged from DEVEL and updated to 2.6.0

Revision 1.56  2004/02/24 20:40:48  krzak
- bonobo.patch that deactivate control frame before dispose
- rel 2

Revision 1.55.4.9  2004/03/15 22:51:24  grzegol
- updated to 2.5.91

Revision 1.55.4.8  2004/03/08 23:53:40  grzegol
- updated to 2.5.90

Revision 1.55.4.7  2004/02/23 22:11:46  grzegol
- updated to 2.5.6

Revision 1.55.4.6  2004/02/17 01:23:35  grzegol
- updated to 2.5.5
- added locale-names patch (changes locale no -> nb)
- updated BRs

Revision 1.55.4.5  2004/02/04 00:53:02  grzegol
- updated to 2.5.4

Revision 1.55.4.4  2004/01/14 09:52:50  wiget
- 2.5.3

Revision 1.55.4.3  2003/12/29 19:01:55  grzegol
- updated to 2.5.2.1

Revision 1.55.4.2  2003/12/23 09:01:02  trojan
- updated to 2.5.2

Revision 1.55.4.1  2003/12/11 16:19:09  wiget
- 2.5.1

Revision 1.55  2003/10/14 11:48:47  freetz
- up to 2.4.1

Revision 1.54  2003/09/09 09:39:21  grzegol
- updated to 2.4.0

Revision 1.53  2003/09/02 06:10:49  aflinta
- version 2.3.90

Revision 1.52  2003/08/26 04:54:29  aflinta
- version 2.3.6

Revision 1.51  2003/08/18 08:08:02  gotar
- mass commit: cosmetics (removed trailing white spaces)

Revision 1.50  2003/08/15 03:48:37  aredridel
- rel 3 to rebuild with new libexif

Revision 1.49  2003/08/11 20:44:54  ankry
cosmetics

Revision 1.48  2003/08/08 17:45:47  krzak
- BR: libgnomeprintui-devel

Revision 1.47  2003/08/01 11:58:50  grzegol
- rel++ to rebuild without linc
- sorting/cosmetics

Revision 1.46  2003/07/16 22:14:59  aflinta
- version 2.3.5

Revision 1.45  2003/07/08 17:20:58  blues
- next part of small fixes inpired by kloczek :)

Revision 1.44  2003/07/07 13:03:14  qboosh
- use _desktopdir macro, other minor changes where needed

Revision 1.43  2003/07/02 06:49:22  trojan
- updated to 2.3.4

Revision 1.42  2003/06/05 20:00:10  aflinta
- version 2.3.3

Revision 1.41  2003/05/26 16:24:56  malekith
- massive attack: adding Source-md5

Revision 1.40  2003/05/25 05:47:10  misi3k
- massive attack s/pld.org.pl/pld-linux.org/

Revision 1.39  2003/05/21 09:26:52  trojan
- s/bonobo-activation-devel/libbonobo-devel in {,B}R
- fixed BRs

Revision 1.38  2003/05/04 19:44:56  grzegol
- added scrollkeeper-update to %%post

Revision 1.37  2003/05/04 16:39:29  aflinta
- version 2.3.1

Revision 1.36  2003/03/26 22:11:09  aflinta
- removed obsoleted source1

Revision 1.35  2003/03/25 06:28:28  aflinta
- updated to version 2.3.0

Revision 1.34  2003/03/10 22:31:58  aflinta
- updated to version 2.2.1

Revision 1.33  2003/01/28 09:21:03  aflinta
- updated to version 2.2.0

Revision 1.32  2003/01/27 12:15:00  wrobell
- rel. 2 to build with openssl 0.9.7 on nest builders

Revision 1.31  2003/01/06 19:38:15  aflinta
- updated to version 1.1.4

Revision 1.30  2002/12/20 22:16:00  aflinta
- added libtool patch for proper build, release 2

Revision 1.29  2002/12/09 21:29:20  aflinta
- updated to version 1.1.3

Revision 1.28  2002/12/09 07:10:29  aflinta
- updated BR
- release 5

Revision 1.27  2002/12/05 00:24:46  aflinta
- moved from /usr/X11R6 to /usr, release 4

Revision 1.26  2002/11/28 23:48:31  wrobell
- massive attack: do not put bonobo servers into /usr/lib; remove
  _bonobo_server_dir definition (bonobo-activation configuration
  should be modified to look for servers in /usr and /usr/X11R6)

Revision 1.25  2002/11/28 13:53:27  wrobell
- massive attack: s/_serverdir/_bonobo_server_dir/cg

Revision 1.24  2002/11/27 10:35:20  aflinta
- updated server file location, release 2

Revision 1.23  2002/11/25 20:47:43  aflinta
- updated ot version 1.1.2

Revision 1.22  2002/11/03 21:39:46  grzegol
- updated to 1.1.1

Revision 1.21  2002/10/29 18:54:31  aflinta
- rebuild against bonobo-activation 2.1.0, release up

Revision 1.20  2002/10/24 21:57:05  malekith
- release 2

Revision 1.19  2002/10/24 15:48:55  aflinta
- merged from DEVEL

Revision 1.13.2.13  2002/10/15 18:46:31  grzegol
- updated to 1.1.0
- added Requires(post) scrollkeeper and GConf2
- updated %%files

Revision 1.13.2.12  2002/10/06 23:42:19  aflinta
- updated source path

Revision 1.13.2.11  2002/08/29 17:04:09  aflinta
- updated BR
- release 2

Revision 1.13.2.10  2002/08/29 12:58:43  kura
- updated to 1.0.3

Revision 1.13.2.9  2002/08/16 16:37:14  wolf
- any libpng will do
- gconf fix

Revision 1.13.2.8  2002/08/15 13:58:07  michuz
- updated to 1.0.2

Revision 1.13.2.7  2002/06/23 20:36:29  aflinta
- added makefile.patch

Revision 1.13.2.6  2002/06/23 13:33:27  aflinta
- requires new librsvg 2.0.0

Revision 1.13.2.5  2002/06/23 10:14:01  aflinta
- updated am.patch

Revision 1.13.2.4  2002/06/20 08:55:29  wiget
updated to 1.0.1

Revision 1.13.2.3  2002/06/12 11:01:55  wiget
updated to 1.0.0

Revision 1.13.2.2  2002/05/24 15:21:25  ankry
- fixed source URL

Revision 1.13.2.1  2002/05/24 10:03:26  wiget
- version 0.118.0 from gnome2-beta5
- relase 0.2

Revision 1.13  2002/05/21 23:12:59  kloczek
perl -pi -e "s/^automake -a -c -f --foreing/\%\{__automake\}/; \
             s/^automake -a -c -f/\%\{__automake\}/; \
	     s/^autoconf/\%\{__autoconf\}/"

Revision 1.12  2002/05/21 14:11:28  qboosh
- removed %%{_datadir}/gnome/ui dir from package; new %%doc; release 2

Revision 1.11  2002/04/25 16:15:27  arturs
fixed a small typo

Revision 1.10  2002/03/24 23:28:16  kloczek
- perl -pi -e "s/^automake -a -c$/automake -a -c -f/"

Revision 1.9  2002/02/23 01:58:10  kloczek
- adapterized.

Revision 1.8  2002/02/22 23:28:49  kloczek
- removed all Group fields translations (our rpm now can handle translating
  Group field using gettext).

Revision 1.7  2002/01/18 02:12:48  kloczek
perl -pi -e "s/pld-list\@pld.org.pl/feedback\@pld.org.pl/"

Revision 1.6  2002/01/12 22:02:16  kloczek
- merge translations from Conectiva.

Revision 1.5  2002/01/12 17:33:09  misiek
- typo

Revision 1.4  2002/01/12 17:26:58  misiek
- updated to 0.6

Revision 1.3  2001/11/26 16:07:02  qboosh
- adapterized, pl translations; release 2

Revision 1.2  2001/11/07 19:59:42  ankry
- s/configure/configure2.13/
- added BuildRequire

Revision 1.1  2001/02/08 03:37:34  kloczek
- writen from scrach.
